<!---NAVBAR-->
  <div class="container-fluid">
    <nav class="navbar navbar-expand navbar-default navbar-fixed-top navbar-inverse" role="navigation">
      <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-ex1-collapse">
            <span class="sr-only">Toggle Navigation</span>  
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>                        
          </button>
        <a href="/story5/home" class="class-brand">Rachel Larasati</a>
      </div>
      
      <div class="collapse navbar-collapse navbar-ex1-collapse">
        <ul class="nav navbar-nav navbar-right">
          <li class="{{form_field}}"><a href="/story5/form_field5">TO-DO-LIST</a></li>
          <li class="{{form_result}}"><a href="/story5/form_result5">MY ACTIVITY</a></li>
        </ul>
      </div>
</div>